POST gateway/agent/otp/sms/upload_forwarder
转发上传的短信内容。 POST /gateway/agent/otp/sms/upload_forwarder
Request Information
URI Parameters
None.
Body Parameters
UploadSmsForwarderRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| phone |
接收短信的手机号。 |
string |
None. |
| fphone |
短信发送方号码或名称。 |
string |
None. |
| indtime |
短信接收时间,Unix 时间戳(秒或毫秒均可)。 |
integer |
None. |
| seckey |
原上传请求携带的密钥。 |
string |
None. |
| sms |
完整短信内容。 |
string |
None. |
Request Formats
application/json, text/json
Sample:
{
"phone": "sample string 1",
"fphone": "sample string 2",
"indtime": 3,
"seckey": "sample string 4",
"sms": "sample string 5"
}
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |